{
	"subPackages": [  
		{
			
                 
                
               
			"root": "shop",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "选择门店",
						"enablePullDownRefresh": false
					}
				},
				
				{
					"path": "richText/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "article/index",
					"style": {
						"navigationBarTitleText": "文章列表",
						"enablePullDownRefresh": false
					}
				}  
                ,{
                    "path" : "Category/Category",
                    "style" :{
						"navigationBarTitleText": "商品列表",
						"enablePullDownRefresh": false
						
					}
                
                }
                
            ]
		}, 
		{
			"root": "menber",
			"pages": [ 
				{
					"path": "shop",
					"style": {
						"navigationBarTitleText": "商家信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods_detail",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		}
		 
	],
	"pages": [
		{
		    "path" : "pages/theater/index/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "社区首页",
		        "enablePullDownRefresh": false,
				"navigationStyle": "custom"
		    }
		    
		}
		,
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"backgroundColor": "#ffffff",
				"navigationStyle": "custom",
				"transparentTitle": "always",
				"mp-alipay": {
					"usingComponents": {
						"get-coupon": "plugin://couponPlugin/get-coupon"
					}
				}
			}
		},
		
		{
			"path": "pages/web/web",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"backgroundColor": "#ffffff"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "发布信息",
				"enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
				
		
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				
				"enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"transparentTitle": "always",
				"titlePenetrate": "YES",
				"backgroundColor": "#ffffff",
				"mp-alipay": {
					"usingComponents": {
						"float-modal": "plugin://floatModal/float-modal"
					}
				}
			}
		},
		{
			"path": "pages/activity/turntable",
			"style": {
				"navigationBarTitleText": "大转盘",
				"enablePullDownRefresh": false,
				"backgroundColor": "#ffffff",
				"navigationStyle": "custom",
				"transparentTitle": "always"
			}
		},
		 
		{
			"path": "pages/address/address",
			"style": {
				"navigationBarTitleText": "地址管理",
				"enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
			}
		},
		{
			"path": "pages/address-edit/address-edit",
			"style": {
				"navigationBarTitleText": "保存地址",
				"enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
			}
		},
		{
			"path": "pages/address-picker/address-picker",
			"style": {
				"navigationBarTitleText": "选择地址",
				"enablePullDownRefresh": false,
				"backgroundColor": "#ffffff"
			}
		},
		 
		{
			"path": "pages/myOrderList/myOrderList",
			"style": {
				"navigationBarTitleText": "订单中心",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}
		}, 
		{
			"path": "pages/creatOrder/creatOrder",
			"style": {
				"navigationBarTitleText": "提交订单",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor":"#a07c5a",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/addRemarks/addRemarks",
			"style": {
				"navigationBarTitleText": "订单备注",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/onPay/onPay",
			"style": {
				"navigationBarTitleText": "自助结账"
			}
		},
		{
			"path": "pages/paySuccess/paySuccess",
			"style": {
				"navigationBarTitleText": "支付结果"
			}
		},
		{
			"path": "pages/couponList/couponList",
			"style": {
				"navigationBarTitleText": "我的优惠券",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/coupon-list/coupon-list",
			"style": {
				"navigationBarTitleText": "领劵中心",
				"enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
			
			}
		},
		{
			"path": "pages/coupon-list/coupon-list-wf",
			"style": {
				"navigationBarTitleText": "领劵中心",
				"enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
			}
		},
		{
			"path": "pages/use-coupon-list/use-coupon-list",
			"style": {
				"navigationBarTitleText": "我的优惠劵",
				"enablePullDownRefresh": false,
	"backgroundColor": "#FFF",
	"navigationBarBackgroundColor": "#745A42",
	"navigationBarTextStyle": "white" 
			}
		},
		{
			"path": "pages/shareList/shareList",
			"style": {
				"navigationBarTitleText": "分享记录",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/closeInfo/closeInfo",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
	    ,{
            "path" : "pages/my-calendar/my-calendar",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的行程",
                "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#593e2e"
            }
            
        }
        ,{
            "path" : "pages/equity/equity",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的卡券",
                "enablePullDownRefresh": true,
			"backgroundColor": "#FFF",
			"navigationBarBackgroundColor": "#745A42",
			"navigationBarTextStyle": "white" 
            } 
        }
        ,{
            "path" : "pages/protocal/protocal",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "隐私与协议",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user-detail/user-detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "用户资料信息",
                "enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
            }
            
        }
        ,{
            "path" : "pages/school/library/library",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "图书馆",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        
        ,{
            "path" : "pages/theater/movie/movie",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "影视剧介绍",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            } 
        }
        ,{
            "path" : "pages/theater/chair-man/chair-man",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "主持人介绍",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pages/home/myhome",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }  ,   {
            "path" : "pages/home/detail/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "场地详情",
                "enablePullDownRefresh": false,
				"backgroundColor": "#FFF",
				"navigationBarBackgroundColor": "#745A42",
				"navigationBarTextStyle": "white" 
            }
            
        }        
		   ,{
            "path" : "pages/fitness/index/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "健身首页",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
		
        ,{
            "path" : "pages/fitness/teacher/teacher",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "私教介绍",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
				
            }
            
        }
        ,{
            "path" : "pages/fitness/Course/Course",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "课程介绍",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pages/Center/Center",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "社区中心",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        },
        {
        	"path" : "pages/fitness/Reserve/Reserve",
        	"style" : 
        	{
        		"navigationBarTitleText" : "课程预约",
        		"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
        	}
        },
		{
			"path" : "pages/school/index/index",
			"style" : 
			{
				"navigationBarTitleText" : "爱心捐赠",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		}
        
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "coffunity时光驿站",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#888888",
		"selectedColor": "#999999",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"custom": true,
		"list": [{
				"pagePath": "pages/home/home",
				"text": "场地",
				"iconPath": "static/images/ftMenu1.png",
				"selectedIconPath": "static/images/ftMenu1.png"
			},
			{
				"pagePath": "pages/theater/index/index",
				"text": "社区中心",
				"iconPath": "static/images/ftmenu2.png",
				"selectedIconPath": "static/images/ftmenu2.png"
			},
			{
				"pagePath": "pages/index/index",
				"text": "咖啡屋",
				"iconPath": "static/images/ftmenu3.png",
				"selectedIconPath": "static/images/ftmenu3.png"
			},
			
			{
				"pagePath": "pages/home/myhome",
				"text": "我的",
				"iconPath": "static/images/ftmenu5.png",
				"selectedIconPath": "static/images/ftmenu5.png"
			}
		]
	}
}
